@font-face {
	font-family: Platform;
	src: url(../font/Platform-Medium-Web.woff2) format("woff2"), url(../font/Platform-Medium-Web.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-stretch:normal
}

@font-face {
	font-family: Graphik;
	src: url(../font/Graphik-Semibold-Web.woff2) format("woff2"), url(../font/Graphik-Semibold-Web.woff) format("woff");
	font-weight: 600;
	font-style: normal;
	font-stretch:normal
}

@font-face {
	font-family: Graphik;
	src: url(../font/Graphik-RegularItalic-Web.woff2) format("woff2"), url(../font/Graphik-RegularItalic-Web.woff) format("woff");
	font-weight: 400;
	font-style: italic;
	font-stretch:normal
}

@font-face {
	font-family: Graphik;
	src: url(../font/Graphik-Regular-Web.woff2) format("woff2"), url(../font/Graphik-Regular-Web.woff) format("woff");
	font-weight: 400;
	font-style: normal;
	font-stretch:normal
}
		
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px; /* footer height! */
    font-family: Graphik, sans-serif;
    line-height: 1.6em;
    font-size: 1.0em;
}

a:link, a:visited, a:active {
    //color: #990000;
    color: black;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

a:hover {
    color: #dc3545;
    text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-family: Platform, sans-serif;
    //color: #990000 !important;
    color: black !important;
    margin: 40px 0px;
}

h2 {
	color: #980006!important;
}

.btn-outline-danger {
    border: 2px solid #990000!important;
    background-color: transparent!important;
    color: #990000!important;
}

.btn-outline-danger.active, .btn-outline-danger:active, .btn-outline-danger:active:focus, .btn-outline-danger:focus, .btn-outline-danger:hover {
    border-color: #dc3545!important;
    background-color: transparent!important;
    color: #dc3545!important;
}

header {
    height: 10px;
}

@media (min-width: 992px){
    header{
        height: 60px;
    }
}


.top-row {
    position: fixed !important;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 9;
}

.side-menu {
    font-weight: 700;
    position: fixed;
    margin-top: 64px;
    letter-spacing: 0.3px;
}

.list-unstyled {
	font-size: 85%;
}

.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* same as body margin bottom */
    line-height: 60px; /* vertically centers the text */
    color: #666;
}

.footer small {
    font-size: 66%;
}

.container-fluid {
    max-width: 1200px;
}

.logo img {
 margin-top: -8px;
    max-width: 300px;
}

.top-thumbnails {
    height: 65px;
    text-align: justify;
}

.top-thumbnails img {
	/*  display: none;  */
	display: inline-block;
    max-width: 100%;
    max-height: 100%;
}

@media (max-width: 767.98px) {
    .top-thumbnails {
        height: 45px;
    }
}

.overflow-hide {
    overflow: hidden;
}

.display-4 {
    font-size: 2.5rem;
}

.mob-logo-container {
    height: 80px;
    background-color: white;
    position: fixed;
    top: 0;
    z-index: 1;
}

.mobile-menu-ul {
    margin-bottom: 100px;
}

.mobile-menu-ul > li {
    text-align: left;
    text-transform: uppercase;
}

.view {
    max-height: 100%;
    /*width: 80%;*/
}

.mask {
    cursor: pointer;
}

@media (max-width: 767.98px) {
    .mask {
        opacity: 1 !important;
    }
}

@media (max-width: 480px){
    .lg-sub-html {
        font-size: 13px !important;
        padding: 10px 10px !important;
    }
}

/* Burger styles */
.burger > span {
    text-transform: none;
    opacity: .5;
    font-weight: 300;
    font-size: 12px;
}

.burger input + label {
    position: fixed;
    top: 30px;
    right: 20px;
    height: 20px;
    width: 15px;
    z-index: 1000;
}
.burger input + label span {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    left: 0;
    display: block;
    background: #020304;
    transition: .5s;
}
.burger input + label span:first-child {
    top: 4px;
}
.burger input + label span:last-child {
    top: 16px;
}
.burger label:hover {
    cursor: pointer;
}
.burger input:checked + label span {
    opacity: 0;
    top: 50%;
}
.burger input:checked + label span:first-child {
    opacity: 1;
    transform: rotate(405deg);
}
.burger input:checked + label span:last-child {
    opacity: 1;
    transform: rotate(-405deg);
}
.burger input ~ nav {
    background: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 3;
    transition: .5s;
    transition-delay: .5s;
    overflow: hidden;
    overflow-y: scroll;
}
.burger input ~ nav > ul {
    text-align: center;
    position: absolute;
    top: 100px;
    left: 10%;
    right: 20%;
}
.burger input ~ nav > ul > li {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
}
.burger input ~ nav > ul > li > a {
    text-decoration: none;
    text-transform: uppercase;
    color: #020304;
    font-weight: 700;
    font-family: sans-serif;
    display: block;
    padding: 30px;
}

.burger input ~ nav > ul > li > a:focus, .burger input ~ nav > ul > li > a:active, .burger input ~ nav > ul > li > a:hover{
    color: #990000;
}

.burger input:checked ~ nav {
    height: 100%;
    transition-delay: 0s;
}
.burger input:checked ~ nav > ul > li {
    opacity: 1;
    transition-delay: .5s;
}

.burger img {
    max-width: 120px;
    position: fixed;
    top: 20px;
    left: 15px;
}

.modal-dialog.modal-notify.modal-danger .badge, .modal-dialog.modal-notify.modal-danger .modal-header {
    background-color: #990000;
}

.modal-close {
    background-color: #990000 !important;
}

/* Swiper styles */

.swiper-homepage {
    width: 100%;
    height: 60vh;
    min-height: 360px;
}

.swiper-gallery {
    width: 100%;
    height: 250px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    width: auto !important;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide-gallery, .swiper-slide-gallery a, .swiper-slide-gallery img, .swiper-slide-homepage, .swiper-slide-homepage .view, .swiper-slide-homepage img {
    height: 100% !important;
}

.swiper-slide-homepage.swiper-slide-prev, .swiper-slide-homepage.swiper-slide-next {
    /*background-color: rgba(62,69,81,.7);*/
    transition: all .4s ease-in-out;
    opacity: 0.4;
}



.swiper-slide:nth-child(2n) {
    width: 60%;
}
.swiper-slide:nth-child(3n) {
    width: 40%;
}

.swiper-slide img {
    max-width: 100%;
}

.swiper-slide {
    cursor: pointer;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next{
    background-image: none;
}

.swiper-button-next,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-prev,
.swiper-container-rtl .swiper-button-next{
    fill: #990000;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
    fill: #dc3545;
}

.swiper-pagination-bullet {
    background-color: #fff !important;
}

.swiper-pagination-bullet-active {
    background-color: #990000 !important;
}

.swiper-caption {
    display: none;
}

.swiper-caption {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}

.figure-caption {
	text-transform: uppercase;
	font-size: 60%;
	color: #666;
}

/* Admin styles */

.page-card {
    max-height: 275px;
}

@media (max-width: 767.98px) {
    .page-card{
        max-height: 175px;
    }
}


.card-body {
    display: inline-flex;
    max-height: 200px;
}

.news-card img {
    height: 100%;
}

.current-news-link {
    margin: 0 42px !important;
}

.btn-danger {
    background-color: #990000!important;
    color: #fff!important;
}

.thumbnail {
    position: relative;
    /*width: 200px;*/
    height: 200px;
    overflow: hidden;
}
.thumbnail img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
    width: 100%;
    height: auto;
}

#gmap_canvas {
    width: 100% !important;
}

.outline-news {
    outline-offset: -5px;
    outline: 5px solid transparent;
}